## Settings file was created by plugin KK_QuickAccessBox v2.4.4
## Plugin GUID: KK_QuickAccessBox

[General]

## Toggles the item search box on and off.
# Setting type: KeyboardShortcut
# Default value: Space + LeftControl
Show quick access box = Space + LeftControl

## How many items that were recently opened by using the search box should be stored. Recent items are displayed when search box is empty, ordered by date of last use. Set to 0 to disable the feature.
# Setting type: Int32
# Default value: 20
# Acceptable value range: From 0 to 200
Number of recents to remember = 20

## The search box will search asset filenames, group/category/item ID numbers, manifests and other things from list files.
## Requires studio restart to take effect.
# Setting type: Boolean
# Default value: false
Search developer information = false

## Position at which the search window first opens. Can be changed by dragging the edges of the window.
# Setting type: Vector2
# Default value: {"x":0.0,"y":0.0}
Initial window position = {"x":121.8800048828125,"y":-234.59994506835938}

[Thumbnail generation]

## Automatically generate thumbnails for all items. Hold the Esc key to abort.
## 
## Items with existing thumbnails in zipmods are skipped. Items with thumbnails already present in the output folder are skipped too. To re-do certain thumbnails just remove them from the folder. If they are in a zipmod you have remove them from the zipmod.
# Setting type: KeyboardShortcut
# Default value: 
Generate item thumbnails = 

## After spawning the object, generator will wait for you to adjust the camera position to get the object in the middle of the screen. Press left Shift to accept and move to the next item.
# Setting type: Boolean
# Default value: false
Manual mode = false

## Only use for items that are impossible to see on light background like flares.
# Setting type: Boolean
# Default value: false
Dark background = false

## Directory to save newly generated thumbs into. The directory must exist. Existing thumbs are not overwritten, remove them to re-create.
# Setting type: String
# Default value: 
Output directory = 

